package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum PracticeGroupType implements BaseEnum<String, PracticeGroupType> {

	FREE("FREE","免费"),
	CHARGE("CHARGE","收费"),
	TRIAL("TRIAL","试听");

	private String code;

	private String msg;

	PracticeGroupType(String code, String msg) {
		this.code = code;
		this.msg = msg;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

	@Override
	public String getCode() {
		return this.code;
	}

}
